Subject: Re: [Cellar] IRC channel again

From: Spencer Dawkins at IETF <[email-masked]>
Date: Tue, 8 Jun 2021 17:39:06 -0500

Just to follow up on this ...

On Sun, May 30, 2021 at 1:42 AM Steve Lhomme <[email-masked]> wrote:

> On 2021-05-28 12:09, Moritz Bunkus wrote:
> > Hey,
> >
> > yeah, we talked about the IRC channel on Tuesday and decided to postpone
> > the decision (or not to do anything at that point). Mostly people didn't
> > have a strong opinion one way or the other.
> >
> > Over the last couple of days Freenode has cracked down on several hundred
> > channels, simply due to them having "libera.chat" in the topic. Not just
> on
> > channels that actually planned to move, but also on channels that were
> > simply thinking about moving or that did NOT in fact wanted to move and
> > told their users via their topic.
> >
> > Cracking down means that a Freenode bot came in, renamed the channel,
> > removed rights from existing ops, changed the topic and basically
> archived
> > the channel. They're seizing control of channels they have nothing to do
> > with.
> >
> > Here are a couple of examples:
> >
> >
> https://www.gentoo.org/news/2021/05/26/gentoo-freenode-channels-hijacked.html
> > https://mastodon.sdf.org/@kline/106299403921451814
> >
> https://fridge.ubuntu.com/2021/05/26/announcing-ubuntus-move-to-libera-chat/
> >
> > I find all of this highly offensive to a community of free/open source
> > projects.
> >
> > Therefore I do have a strong opinion now: let's move our IRC to
> > libera.chat, please.
> >
> > As all of you didn't have a strong opinion on Tuesday, I'll assume you're
> > OK with that move. Unless someone objects by Sunday, I'll implement the
> > move on Monday (closing the channel on Freenode, updating our web page).
>
> I support the move. This has become ridiculous. AFAIK Videolan is also
> moving there.
>
> > Switching to other chat tools (XMPP/Jabber, Matrix…) is a totally
> different
> > topic I'm not trying to tackle at this point; moving IRC is easy enough
> to
> > implement and somewhat time sensitive due to recent events.
>

We talked about this move at the last monthly meeting, and I'm not hearing
objections, but this is something that the IETF wouldn't have an opinion
about. We don't need to talk about it on our next agenda, do we?

We'll let Moritz Do The RIght Thing, whatever that is ...

Best,

Spencer

---

From: Michael Niedermayer <[email-masked]>
Date: Wed, 9 Jun 2021 09:51:29 +0200

On Tue, Jun 08, 2021 at 05:39:06PM -0500, Spencer Dawkins at IETF wrote:
[...]
> We'll let Moritz Do The RIght Thing, whatever that is ...

I suggest that a link to the IRC channel is added at some central place,
i was not aware that cellar has or had an IRC channel

thx

[...]

-- 
Michael     GnuPG fingerprint: 9FF2128B147EF6730BADF133611EC787040B0FAB

Nations do behave wisely once they have exhausted all other alternatives. 
-- Abba Eban

---

From: Moritz Bunkus <[email-masked]>
Date: Wed, 09 Jun 2021 09:55:58 +0200

Hey,

this was about the #matroska IRC channel, not a CELLAR-specific one. We did
move the #matroska channel, and no, I don't think this is something that we
still need to talk about at our next meeting.

Kind regards,
mosu

---

From: Michael Niedermayer <[email-masked]>
Date: Wed, 9 Jun 2021 10:04:49 +0200

> still need to talk about at our next meeting.

ok, i misunderstood, that explains why i didnt know about the channel ;)
i wondered, would a cellar specific IRC channel make sense ?
not saying that i suggest one should be created, it was just a thought ...

thx

[...]

Homeopathy is like voting while filling the ballot out with transparent ink.
Sometimes the outcome one wanted occurs. Rarely its worse than filling out
a ballot properly.